
<HomePageLabel@MDLabel>:
    halign: 'center'
    size_hint_y: None

<HomePageContainer>:
    HomePageLabel:
        text: _('Welcome to KivySG demonstration app !')
        font_style: 'H4'

    HomePageLabel:
        text: _('This app is made to test and give practice sample of KivySG framework.')

    MDBoxLayout:

        orientation: 'vertical'
        MDFillRoundFlatButton:
            text: _("Click me, I'll give you a cookie !")
            pos_hint: {'center_x': .5}
            on_release: toast(_(("Here's a cookie for you !")))
